namespace pcmp.Forms
{
    partial class FormYpSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.ListViewItem listViewItem1 = new System.Windows.Forms.ListViewItem(new string[] {
            "",
            "1",
            "PeerCastYelloPage",
            "NSV"}, -1, System.Drawing.SystemColors.WindowText, System.Drawing.Color.Empty, null);
            System.Windows.Forms.ListViewItem listViewItem2 = new System.Windows.Forms.ListViewItem(new string[] {
            "",
            "2",
            "HaveContactUrl",
            "WMV"}, -1, System.Drawing.SystemColors.WindowText, System.Drawing.Color.Empty, null);
            System.Windows.Forms.ListViewItem listViewItem3 = new System.Windows.Forms.ListViewItem(new string[] {
            "",
            "3",
            "HaveDirectStreamUrl",
            "OGG"}, -1, System.Drawing.SystemColors.WindowText, System.Drawing.Color.Empty, null);
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonYpDown = new System.Windows.Forms.Button();
            this.buttonYpUp = new System.Windows.Forms.Button();
            this.buttonRemoveYP = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonAddYP = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.checkBoxEnableYp = new System.Windows.Forms.CheckBox();
            this.checkBoxShowBalloon = new System.Windows.Forms.CheckBox();
            this.comboBoxEncoding = new System.Windows.Forms.ComboBox();
            this.checkBoxSpecifyEncoding = new System.Windows.Forms.CheckBox();
            this.textBoxNamespace = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxYelloPageAddr = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxYelloPageName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.listView1 = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.checkBoxDirectULine = new System.Windows.Forms.CheckBox();
            this.checkBoxDirectStrike = new System.Windows.Forms.CheckBox();
            this.checkBoxDirectItalic = new System.Windows.Forms.CheckBox();
            this.checkBoxDirectBold = new System.Windows.Forms.CheckBox();
            this.buttonDirectColor = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.checkBoxContactULine = new System.Windows.Forms.CheckBox();
            this.checkBoxContactStrike = new System.Windows.Forms.CheckBox();
            this.checkBoxContactItalic = new System.Windows.Forms.CheckBox();
            this.checkBoxContactBold = new System.Windows.Forms.CheckBox();
            this.buttonContactColor = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.buttonPCYPTextColor = new System.Windows.Forms.Button();
            this.buttonPCYPBackColor = new System.Windows.Forms.Button();
            this.buttonPCYPFont = new System.Windows.Forms.Button();
            this.fontDialog1 = new System.Windows.Forms.FontDialog();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.textBoxCheckBandwidth = new System.Windows.Forms.TextBox();
            this.buttonRefFile = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxArg = new System.Windows.Forms.TextBox();
            this.listBoxPageList = new pcmp.Forms.Controls.OwnerdrawListBox();
            this.checkBoxUseScript = new System.Windows.Forms.CheckBox();
            this.textBoxScriptPath = new System.Windows.Forms.TextBox();
            this.buttonRefScript = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonYpDown);
            this.panel1.Controls.Add(this.buttonYpUp);
            this.panel1.Controls.Add(this.buttonRemoveYP);
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonAddYP);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(546, 29);
            this.panel1.TabIndex = 1;
            // 
            // buttonYpDown
            // 
            this.buttonYpDown.Enabled = false;
            this.buttonYpDown.Location = new System.Drawing.Point(143, 3);
            this.buttonYpDown.Name = "buttonYpDown";
            this.buttonYpDown.Size = new System.Drawing.Size(24, 23);
            this.buttonYpDown.TabIndex = 13;
            this.buttonYpDown.Text = "↓";
            this.buttonYpDown.UseVisualStyleBackColor = true;
            this.buttonYpDown.Click += new System.EventHandler(this.buttonYpDown_Click);
            // 
            // buttonYpUp
            // 
            this.buttonYpUp.Enabled = false;
            this.buttonYpUp.Location = new System.Drawing.Point(113, 3);
            this.buttonYpUp.Name = "buttonYpUp";
            this.buttonYpUp.Size = new System.Drawing.Size(24, 23);
            this.buttonYpUp.TabIndex = 12;
            this.buttonYpUp.Text = "↑";
            this.buttonYpUp.UseVisualStyleBackColor = true;
            this.buttonYpUp.Click += new System.EventHandler(this.buttonYpUp_Click);
            // 
            // buttonRemoveYP
            // 
            this.buttonRemoveYP.Enabled = false;
            this.buttonRemoveYP.Location = new System.Drawing.Point(58, 3);
            this.buttonRemoveYP.Name = "buttonRemoveYP";
            this.buttonRemoveYP.Size = new System.Drawing.Size(49, 23);
            this.buttonRemoveYP.TabIndex = 5;
            this.buttonRemoveYP.Text = "削除";
            this.buttonRemoveYP.UseVisualStyleBackColor = true;
            this.buttonRemoveYP.Click += new System.EventHandler(this.buttonRemoveYP_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(464, 3);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 7;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonAddYP
            // 
            this.buttonAddYP.Location = new System.Drawing.Point(3, 3);
            this.buttonAddYP.Name = "buttonAddYP";
            this.buttonAddYP.Size = new System.Drawing.Size(49, 23);
            this.buttonAddYP.TabIndex = 0;
            this.buttonAddYP.Text = "追加";
            this.buttonAddYP.UseVisualStyleBackColor = true;
            this.buttonAddYP.Click += new System.EventHandler(this.buttonAddYP_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.Location = new System.Drawing.Point(383, 3);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 6;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // checkBoxEnableYp
            // 
            this.checkBoxEnableYp.AutoSize = true;
            this.checkBoxEnableYp.Location = new System.Drawing.Point(95, 35);
            this.checkBoxEnableYp.Name = "checkBoxEnableYp";
            this.checkBoxEnableYp.Size = new System.Drawing.Size(48, 16);
            this.checkBoxEnableYp.TabIndex = 2;
            this.checkBoxEnableYp.Text = "有効";
            this.checkBoxEnableYp.UseVisualStyleBackColor = true;
            // 
            // checkBoxShowBalloon
            // 
            this.checkBoxShowBalloon.AutoSize = true;
            this.checkBoxShowBalloon.Location = new System.Drawing.Point(149, 35);
            this.checkBoxShowBalloon.Name = "checkBoxShowBalloon";
            this.checkBoxShowBalloon.Size = new System.Drawing.Size(121, 16);
            this.checkBoxShowBalloon.TabIndex = 3;
            this.checkBoxShowBalloon.Text = "新着バルーンの表示";
            this.checkBoxShowBalloon.UseVisualStyleBackColor = true;
            // 
            // comboBoxEncoding
            // 
            this.comboBoxEncoding.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxEncoding.Enabled = false;
            this.comboBoxEncoding.FormattingEnabled = true;
            this.comboBoxEncoding.Items.AddRange(new object[] {
            "utf-8",
            "utf-16",
            "EUC-JP",
            "shift_jis",
            "iso-2022-jp"});
            this.comboBoxEncoding.Location = new System.Drawing.Point(298, 106);
            this.comboBoxEncoding.Name = "comboBoxEncoding";
            this.comboBoxEncoding.Size = new System.Drawing.Size(195, 20);
            this.comboBoxEncoding.TabIndex = 123;
            // 
            // checkBoxSpecifyEncoding
            // 
            this.checkBoxSpecifyEncoding.AutoSize = true;
            this.checkBoxSpecifyEncoding.Location = new System.Drawing.Point(298, 90);
            this.checkBoxSpecifyEncoding.Name = "checkBoxSpecifyEncoding";
            this.checkBoxSpecifyEncoding.Size = new System.Drawing.Size(127, 16);
            this.checkBoxSpecifyEncoding.TabIndex = 122;
            this.checkBoxSpecifyEncoding.Text = "文字コードを指定する";
            this.checkBoxSpecifyEncoding.UseVisualStyleBackColor = true;
            this.checkBoxSpecifyEncoding.CheckedChanged += new System.EventHandler(this.checkBoxSpecifyEncoding_CheckedChanged);
            // 
            // textBoxNamespace
            // 
            this.textBoxNamespace.Location = new System.Drawing.Point(298, 69);
            this.textBoxNamespace.Name = "textBoxNamespace";
            this.textBoxNamespace.Size = new System.Drawing.Size(195, 19);
            this.textBoxNamespace.TabIndex = 121;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(296, 54);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(154, 12);
            this.label3.TabIndex = 120;
            this.label3.Text = "名前空間(わからなければ空白)";
            // 
            // textBoxYelloPageAddr
            // 
            this.textBoxYelloPageAddr.Location = new System.Drawing.Point(95, 106);
            this.textBoxYelloPageAddr.Name = "textBoxYelloPageAddr";
            this.textBoxYelloPageAddr.Size = new System.Drawing.Size(194, 19);
            this.textBoxYelloPageAddr.TabIndex = 101;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(95, 91);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(197, 12);
            this.label2.TabIndex = 100;
            this.label2.Text = "イエローページのアドレス(最後に / 必要)";
            // 
            // textBoxYelloPageName
            // 
            this.textBoxYelloPageName.Location = new System.Drawing.Point(95, 69);
            this.textBoxYelloPageName.Name = "textBoxYelloPageName";
            this.textBoxYelloPageName.Size = new System.Drawing.Size(197, 19);
            this.textBoxYelloPageName.TabIndex = 99;
            this.textBoxYelloPageName.KeyUp += new System.Windows.Forms.KeyEventHandler(this.textBoxYelloPageName_KeyUp);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(95, 54);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(106, 12);
            this.label1.TabIndex = 98;
            this.label1.Text = "イエローページの名前";
            // 
            // listView1
            // 
            this.listView1.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.listView1.FullRowSelect = true;
            listViewItem1.UseItemStyleForSubItems = false;
            listViewItem2.UseItemStyleForSubItems = false;
            listViewItem3.UseItemStyleForSubItems = false;
            this.listView1.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            listViewItem1,
            listViewItem2,
            listViewItem3});
            this.listView1.Location = new System.Drawing.Point(6, 18);
            this.listView1.MultiSelect = false;
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size(358, 81);
            this.listView1.TabIndex = 98;
            this.listView1.UseCompatibleStateImageBehavior = false;
            this.listView1.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "";
            this.columnHeader1.Width = 14;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "No.";
            this.columnHeader2.Width = 36;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "チャンネル名";
            this.columnHeader3.Width = 206;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "タイプ";
            this.columnHeader4.Width = 54;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.checkBoxDirectULine);
            this.groupBox4.Controls.Add(this.checkBoxDirectStrike);
            this.groupBox4.Controls.Add(this.checkBoxDirectItalic);
            this.groupBox4.Controls.Add(this.checkBoxDirectBold);
            this.groupBox4.Controls.Add(this.buttonDirectColor);
            this.groupBox4.Location = new System.Drawing.Point(230, 105);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(214, 60);
            this.groupBox4.TabIndex = 97;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "ダイレクトストリームURLがある場合";
            // 
            // checkBoxDirectULine
            // 
            this.checkBoxDirectULine.AutoSize = true;
            this.checkBoxDirectULine.Location = new System.Drawing.Point(135, 37);
            this.checkBoxDirectULine.Name = "checkBoxDirectULine";
            this.checkBoxDirectULine.Size = new System.Drawing.Size(48, 16);
            this.checkBoxDirectULine.TabIndex = 96;
            this.checkBoxDirectULine.Text = "下線";
            this.checkBoxDirectULine.UseVisualStyleBackColor = true;
            this.checkBoxDirectULine.CheckedChanged += new System.EventHandler(this.checkBoxDirectBold_CheckedChanged);
            // 
            // checkBoxDirectStrike
            // 
            this.checkBoxDirectStrike.AutoSize = true;
            this.checkBoxDirectStrike.Location = new System.Drawing.Point(135, 15);
            this.checkBoxDirectStrike.Name = "checkBoxDirectStrike";
            this.checkBoxDirectStrike.Size = new System.Drawing.Size(69, 16);
            this.checkBoxDirectStrike.TabIndex = 95;
            this.checkBoxDirectStrike.Text = "取消し線";
            this.checkBoxDirectStrike.UseVisualStyleBackColor = true;
            this.checkBoxDirectStrike.CheckedChanged += new System.EventHandler(this.checkBoxDirectBold_CheckedChanged);
            // 
            // checkBoxDirectItalic
            // 
            this.checkBoxDirectItalic.AutoSize = true;
            this.checkBoxDirectItalic.Location = new System.Drawing.Point(81, 36);
            this.checkBoxDirectItalic.Name = "checkBoxDirectItalic";
            this.checkBoxDirectItalic.Size = new System.Drawing.Size(48, 16);
            this.checkBoxDirectItalic.TabIndex = 94;
            this.checkBoxDirectItalic.Text = "斜体";
            this.checkBoxDirectItalic.UseVisualStyleBackColor = true;
            this.checkBoxDirectItalic.CheckedChanged += new System.EventHandler(this.checkBoxDirectBold_CheckedChanged);
            // 
            // checkBoxDirectBold
            // 
            this.checkBoxDirectBold.AutoSize = true;
            this.checkBoxDirectBold.Location = new System.Drawing.Point(81, 14);
            this.checkBoxDirectBold.Name = "checkBoxDirectBold";
            this.checkBoxDirectBold.Size = new System.Drawing.Size(48, 16);
            this.checkBoxDirectBold.TabIndex = 93;
            this.checkBoxDirectBold.Text = "太字";
            this.checkBoxDirectBold.UseVisualStyleBackColor = true;
            this.checkBoxDirectBold.CheckedChanged += new System.EventHandler(this.checkBoxDirectBold_CheckedChanged);
            // 
            // buttonDirectColor
            // 
            this.buttonDirectColor.Location = new System.Drawing.Point(6, 21);
            this.buttonDirectColor.Name = "buttonDirectColor";
            this.buttonDirectColor.Size = new System.Drawing.Size(69, 23);
            this.buttonDirectColor.TabIndex = 80;
            this.buttonDirectColor.Text = "文字色";
            this.buttonDirectColor.UseVisualStyleBackColor = true;
            this.buttonDirectColor.Click += new System.EventHandler(this.buttonDirectColor_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.checkBoxContactULine);
            this.groupBox2.Controls.Add(this.checkBoxContactStrike);
            this.groupBox2.Controls.Add(this.checkBoxContactItalic);
            this.groupBox2.Controls.Add(this.checkBoxContactBold);
            this.groupBox2.Controls.Add(this.buttonContactColor);
            this.groupBox2.Location = new System.Drawing.Point(6, 105);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(218, 60);
            this.groupBox2.TabIndex = 92;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "コンタクトURLがある場合";
            // 
            // checkBoxContactULine
            // 
            this.checkBoxContactULine.AutoSize = true;
            this.checkBoxContactULine.Location = new System.Drawing.Point(81, 36);
            this.checkBoxContactULine.Name = "checkBoxContactULine";
            this.checkBoxContactULine.Size = new System.Drawing.Size(48, 16);
            this.checkBoxContactULine.TabIndex = 96;
            this.checkBoxContactULine.Text = "下線";
            this.checkBoxContactULine.UseVisualStyleBackColor = true;
            this.checkBoxContactULine.CheckedChanged += new System.EventHandler(this.checkBoxContactBold_CheckedChanged);
            // 
            // checkBoxContactStrike
            // 
            this.checkBoxContactStrike.AutoSize = true;
            this.checkBoxContactStrike.Location = new System.Drawing.Point(135, 14);
            this.checkBoxContactStrike.Name = "checkBoxContactStrike";
            this.checkBoxContactStrike.Size = new System.Drawing.Size(69, 16);
            this.checkBoxContactStrike.TabIndex = 95;
            this.checkBoxContactStrike.Text = "取消し線";
            this.checkBoxContactStrike.UseVisualStyleBackColor = true;
            this.checkBoxContactStrike.CheckedChanged += new System.EventHandler(this.checkBoxContactBold_CheckedChanged);
            // 
            // checkBoxContactItalic
            // 
            this.checkBoxContactItalic.AutoSize = true;
            this.checkBoxContactItalic.Location = new System.Drawing.Point(135, 36);
            this.checkBoxContactItalic.Name = "checkBoxContactItalic";
            this.checkBoxContactItalic.Size = new System.Drawing.Size(48, 16);
            this.checkBoxContactItalic.TabIndex = 94;
            this.checkBoxContactItalic.Text = "斜体";
            this.checkBoxContactItalic.UseVisualStyleBackColor = true;
            this.checkBoxContactItalic.CheckedChanged += new System.EventHandler(this.checkBoxContactBold_CheckedChanged);
            // 
            // checkBoxContactBold
            // 
            this.checkBoxContactBold.AutoSize = true;
            this.checkBoxContactBold.Location = new System.Drawing.Point(81, 14);
            this.checkBoxContactBold.Name = "checkBoxContactBold";
            this.checkBoxContactBold.Size = new System.Drawing.Size(48, 16);
            this.checkBoxContactBold.TabIndex = 93;
            this.checkBoxContactBold.Text = "太字";
            this.checkBoxContactBold.UseVisualStyleBackColor = true;
            this.checkBoxContactBold.CheckedChanged += new System.EventHandler(this.checkBoxContactBold_CheckedChanged);
            // 
            // buttonContactColor
            // 
            this.buttonContactColor.Location = new System.Drawing.Point(6, 21);
            this.buttonContactColor.Name = "buttonContactColor";
            this.buttonContactColor.Size = new System.Drawing.Size(69, 23);
            this.buttonContactColor.TabIndex = 80;
            this.buttonContactColor.Text = "文字色";
            this.buttonContactColor.UseVisualStyleBackColor = true;
            this.buttonContactColor.Click += new System.EventHandler(this.buttonContactColor_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.listView1);
            this.groupBox1.Controls.Add(this.buttonPCYPTextColor);
            this.groupBox1.Controls.Add(this.groupBox4);
            this.groupBox1.Controls.Add(this.buttonPCYPBackColor);
            this.groupBox1.Controls.Add(this.buttonPCYPFont);
            this.groupBox1.Controls.Add(this.groupBox2);
            this.groupBox1.Location = new System.Drawing.Point(96, 131);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(450, 171);
            this.groupBox1.TabIndex = 91;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "ベースの色とフォント";
            // 
            // buttonPCYPTextColor
            // 
            this.buttonPCYPTextColor.BackColor = System.Drawing.Color.Transparent;
            this.buttonPCYPTextColor.Location = new System.Drawing.Point(370, 18);
            this.buttonPCYPTextColor.Name = "buttonPCYPTextColor";
            this.buttonPCYPTextColor.Size = new System.Drawing.Size(69, 23);
            this.buttonPCYPTextColor.TabIndex = 80;
            this.buttonPCYPTextColor.Text = "文字色";
            this.buttonPCYPTextColor.UseVisualStyleBackColor = false;
            this.buttonPCYPTextColor.Click += new System.EventHandler(this.buttonPCYPTextColor_Click);
            // 
            // buttonPCYPBackColor
            // 
            this.buttonPCYPBackColor.Location = new System.Drawing.Point(370, 47);
            this.buttonPCYPBackColor.Name = "buttonPCYPBackColor";
            this.buttonPCYPBackColor.Size = new System.Drawing.Size(69, 23);
            this.buttonPCYPBackColor.TabIndex = 85;
            this.buttonPCYPBackColor.Text = "背景色";
            this.buttonPCYPBackColor.UseVisualStyleBackColor = true;
            this.buttonPCYPBackColor.Click += new System.EventHandler(this.buttonPCYPBackColor_Click);
            // 
            // buttonPCYPFont
            // 
            this.buttonPCYPFont.Location = new System.Drawing.Point(370, 76);
            this.buttonPCYPFont.Name = "buttonPCYPFont";
            this.buttonPCYPFont.Size = new System.Drawing.Size(69, 23);
            this.buttonPCYPFont.TabIndex = 90;
            this.buttonPCYPFont.Text = "フォント";
            this.buttonPCYPFont.UseVisualStyleBackColor = true;
            this.buttonPCYPFont.Click += new System.EventHandler(this.buttonPCYPFont_Click);
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(96, 308);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(395, 16);
            this.checkBox1.TabIndex = 124;
            this.checkBox1.Text = "帯域測定ツールを使用する(使用はメニュー->イエローページ->YP->帯域測定)";
            this.checkBox1.UseVisualStyleBackColor = true;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // textBoxCheckBandwidth
            // 
            this.textBoxCheckBandwidth.Enabled = false;
            this.textBoxCheckBandwidth.Location = new System.Drawing.Point(95, 330);
            this.textBoxCheckBandwidth.Name = "textBoxCheckBandwidth";
            this.textBoxCheckBandwidth.Size = new System.Drawing.Size(263, 19);
            this.textBoxCheckBandwidth.TabIndex = 125;
            // 
            // buttonRefFile
            // 
            this.buttonRefFile.Location = new System.Drawing.Point(364, 328);
            this.buttonRefFile.Name = "buttonRefFile";
            this.buttonRefFile.Size = new System.Drawing.Size(61, 23);
            this.buttonRefFile.TabIndex = 126;
            this.buttonRefFile.Text = "参照...";
            this.buttonRefFile.UseVisualStyleBackColor = true;
            this.buttonRefFile.Click += new System.EventHandler(this.buttonRefFile_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(431, 333);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 127;
            this.label4.Text = "引数";
            // 
            // textBoxArg
            // 
            this.textBoxArg.Location = new System.Drawing.Point(466, 330);
            this.textBoxArg.Name = "textBoxArg";
            this.textBoxArg.Size = new System.Drawing.Size(74, 19);
            this.textBoxArg.TabIndex = 128;
            this.textBoxArg.Text = "<ypaddr />";
            // 
            // listBoxPageList
            // 
            this.listBoxPageList.Dock = System.Windows.Forms.DockStyle.Left;
            this.listBoxPageList.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.listBoxPageList.ForeColor = System.Drawing.Color.MediumSlateBlue;
            this.listBoxPageList.FormattingEnabled = true;
            this.listBoxPageList.ItemHeight = 20;
            this.listBoxPageList.Location = new System.Drawing.Point(0, 29);
            this.listBoxPageList.Name = "listBoxPageList";
            this.listBoxPageList.Size = new System.Drawing.Size(90, 364);
            this.listBoxPageList.TabIndex = 0;
            this.listBoxPageList.SelectedIndexChanged += new System.EventHandler(this.listBoxPageList_SelectedIndexChanged);
            // 
            // checkBoxUseScript
            // 
            this.checkBoxUseScript.AutoSize = true;
            this.checkBoxUseScript.Location = new System.Drawing.Point(95, 355);
            this.checkBoxUseScript.Name = "checkBoxUseScript";
            this.checkBoxUseScript.Size = new System.Drawing.Size(205, 16);
            this.checkBoxUseScript.TabIndex = 129;
            this.checkBoxUseScript.Text = "index.txt取得後にスクリプトを使用する";
            this.checkBoxUseScript.UseVisualStyleBackColor = true;
            this.checkBoxUseScript.CheckedChanged += new System.EventHandler(this.checkBoxUseScript_CheckedChanged);
            // 
            // textBoxScriptPath
            // 
            this.textBoxScriptPath.Enabled = false;
            this.textBoxScriptPath.Location = new System.Drawing.Point(95, 374);
            this.textBoxScriptPath.Name = "textBoxScriptPath";
            this.textBoxScriptPath.Size = new System.Drawing.Size(378, 19);
            this.textBoxScriptPath.TabIndex = 130;
            // 
            // buttonRefScript
            // 
            this.buttonRefScript.Location = new System.Drawing.Point(479, 372);
            this.buttonRefScript.Name = "buttonRefScript";
            this.buttonRefScript.Size = new System.Drawing.Size(61, 23);
            this.buttonRefScript.TabIndex = 131;
            this.buttonRefScript.Text = "参照...";
            this.buttonRefScript.UseVisualStyleBackColor = true;
            this.buttonRefScript.Click += new System.EventHandler(this.buttonRefScript_Click);
            // 
            // FormYpSetting
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(546, 398);
            this.Controls.Add(this.buttonRefScript);
            this.Controls.Add(this.textBoxScriptPath);
            this.Controls.Add(this.checkBoxUseScript);
            this.Controls.Add(this.textBoxArg);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.buttonRefFile);
            this.Controls.Add(this.textBoxCheckBandwidth);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.comboBoxEncoding);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.checkBoxSpecifyEncoding);
            this.Controls.Add(this.checkBoxShowBalloon);
            this.Controls.Add(this.textBoxNamespace);
            this.Controls.Add(this.checkBoxEnableYp);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.listBoxPageList);
            this.Controls.Add(this.textBoxYelloPageAddr);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBoxYelloPageName);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "FormYpSetting";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "イエローページの設定";
            this.panel1.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private pcmp.Forms.Controls.OwnerdrawListBox listBoxPageList;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button buttonYpDown;
        private System.Windows.Forms.Button buttonYpUp;
        private System.Windows.Forms.Button buttonRemoveYP;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonAddYP;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.CheckBox checkBoxEnableYp;
        private System.Windows.Forms.CheckBox checkBoxShowBalloon;
        private System.Windows.Forms.ComboBox comboBoxEncoding;
        private System.Windows.Forms.CheckBox checkBoxSpecifyEncoding;
        private System.Windows.Forms.TextBox textBoxNamespace;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxYelloPageAddr;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxYelloPageName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckBox checkBoxDirectULine;
        private System.Windows.Forms.CheckBox checkBoxDirectStrike;
        private System.Windows.Forms.CheckBox checkBoxDirectItalic;
        private System.Windows.Forms.CheckBox checkBoxDirectBold;
        private System.Windows.Forms.Button buttonDirectColor;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox checkBoxContactULine;
        private System.Windows.Forms.CheckBox checkBoxContactStrike;
        private System.Windows.Forms.CheckBox checkBoxContactItalic;
        private System.Windows.Forms.CheckBox checkBoxContactBold;
        private System.Windows.Forms.Button buttonContactColor;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button buttonPCYPTextColor;
        private System.Windows.Forms.Button buttonPCYPBackColor;
        private System.Windows.Forms.Button buttonPCYPFont;
        private System.Windows.Forms.FontDialog fontDialog1;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.TextBox textBoxCheckBandwidth;
        private System.Windows.Forms.Button buttonRefFile;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBoxArg;
        private System.Windows.Forms.CheckBox checkBoxUseScript;
        private System.Windows.Forms.TextBox textBoxScriptPath;
        private System.Windows.Forms.Button buttonRefScript;

    }
}